ISCS#FEP - Feature #2567

fep-hal 00000000
09/20/2022 05:32 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_Gateway Spent time:
Defect version:

06/05/2023
06/13/2023
100%

0.00 hour
0.00 hour

Description
fep-halll000000 fep_gateway
fep_gateway[[00000000000000ai,a000000
Subtasks:
Task # 3019: FEP-HAIOO00OO0OD Resolved
History
#1 - 09/20/2022 05:32 PM - pengfei xu
- Status changed from New to In Progress
#2 - 09/20/2022 07:36 PM - pengfei xu
- Description updated
#3 - 09/21/2022 03:05 PM - xiangyang li
- Target version set to FEP_Gateway
#4 - 09/29/2022 04:34 PM - pengfei xu
- Due date set to 09/29/2022
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
#5 - 11/01/2022 03:34 PM - pengfei xu
- Description updated
- Status changed from Resolved to In Progress
#6 - 11/09/2022 02:40 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved
#7 - 11/15/2022 11:24 AM - pengfei xu
- File SEMODEL.db added
-File00D0DDO0ODODDOD0HAIDDD 4 .docx added
Files
04/16/2025 12




00000000000DOHADDDO-0.docex 6.25 MB 11/15/2022 pengfei xu
SEMODEL.db 7.02 MB 11/15/2022 pengfei xu
